#ifndef __mx_coupons_h__
#define __mx_coupons_h__

#include "vars.h"

long coupons_calls(CVars in, CVars &out);

long CreateCoupon( CVars in, CVars &out );
long AssignCoupon( CVars in, CVars &out );
long RedeemCoupon( CVars in, CVars &out );

#endif